h1 {
    color: #008cba;
}

h2 {
    color: #008cba;
}

section {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 500px;
    border-style: wave;
}

.result-table {
    margin: 20px;
    text-align: center;
    width: 100%;
}

.button {
    background-color: #008cba;
    border: none;
    color: white;
    width: 100%;
    height: 45px;
    text-align: center;
    text-decoration: black;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
}

button.options {
    padding: 15px 50px;
    margin-top: 25px;
    font-size: 16px;
    border-radius: 5px;
    color: white;
    background-color: #008cba;
}

ul {
    font-size: 30px;
    list-style-type: none;
    text-align: center;
}

ul li {
    padding-bottom: 25px;
}

[hidden] {
    display: none;
}

input {
    margin: 25px;
}

p.name-error {
    color: red;
}
